@charset "Shift_JIS";

/* ---------------------フッター--------------------- */
#basefooter {
	clear: both;
	width: 100%;
	height: 200px;
	background-image: url(../images/a12_footer_back.jpg);
	background-repeat: repeat-x;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #FFF;
	background-position: -1000px bottom;
}

/*4月*/
#basefooter.mon_4 {
	background-position: -1000px bottom;
}
/*5月*/
#basefooter.mon_5 {
    background-position: -1400px bottom;
}
/*6月*/
#basefooter.mon_6 {
    background-position: -1800px bottom;
}
/*7月*/
#basefooter.mon_7 {
    background-position: -2200px bottom;
}
/*8月*/
#basefooter.mon_8 {
    background-position: -2600px bottom;
}
/*9月*/
#basefooter.mon_9 {
    background-position: -3000px bottom;
}
/*10月*/
#basefooter.mon_10 {
    background-position: -3400px bottom;
}
/*11月*/
#basefooter.mon_11 {
    background-position: -3800px bottom;
}
/*12月*/
#basefooter.mon_12 {
    background-position: -4200px bottom;
}
/*1月*/
#basefooter.mon_1 {
    background-position: -4600px bottom;
}
/*2月*/
#basefooter.mon_2 {
    background-position: -5000px bottom;
}
/*3月*/
#basefooter.mon_3 {
    background-position: -5400px bottom;
}


#basefooter p {
	margin: 0px;
}

/* フッターナビ */
#basefooter ul {
	margin: 105px auto 15px auto;
	padding: 5px 0px;
	list-style-type: none;
	width: 950px;
	height:20px;
	letter-spacing: -.4em; /* 文字間を詰めて隙間をなくす */
}
#basefooter li {
	font-size: 13px;
	text-align: center;
	display: inline-block;
	margin: 0px 2px;
	line-height: 1.8;
	_line-height: 1.5;
	letter-spacing: normal; /* 文字間を元に戻す */
}
#basefooter li a {
	color: #666;
	display: block;
	height:20px;
	text-decoration: none;
	background-color: #d5e4b8;
	border-radius: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #d5e4b8;
	padding: 0px 8px;
}
#basefooter li.home a {
}
#basefooter li.cp a {
}
#basefooter li.kigurumi a {
}
#basefooter li.privacy a {
}
#basefooter li.sitemap a {
}
#basefooter li.inquiry a {
}
#basefooter li.access a {
}
#home #basefooter li.home a,
.cp #basefooter li.cp a,
.kigurumi #basefooter li.kigurumi a,
.privacy #basefooter li.privacy a,
.sitemap #basefooter li.sitemap a,
.inquiry #basefooter li.inquiry a,
#basefooter li a:hover {
	background-color: #7cb477;
	color: #FFF;
	border-color: #FFF;
}

/* 住所 */
#basefooter p {
	clear: both;
}
#basefooter strong {
	font-size: 120%;
}

/* コピーライト */
address {
	font-size: 68.75%;
	font-style: normal;
	margin: 0px 0px 8px 0px;
}
